body{
    background-image: url(nathalia-gomez-406577-unsplash.jpg);
    display: block;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 0px;
    padding: 0px;
    
}

.header{
    background: #DF4E4E;
    display: flex; 
    position: absolute;
    width: 93.8%;
    height: 100px;
    left: 40px;
    color: white;
}

.github{
    position: absolute;
    width: 33px;
    height: 33px;
    left: 85%;
    top: 2%;
    background-image: url(Github.png);
}

.gitlab{
    position: absolute;
    width: 33px;
    height: 33px;
    left: 88%;
    top: 2%;
    background-image: url(Gitlab.png);
}

.linkedin{
    position: absolute;
    width: 33px;
    height: 33px;
    left: 91%;
    top: 2%;
    background-image: url(linkedin.png);
}

#Intro{
    font-size: 20px;
    color: white;
    margin-top: 10%;
}

#CV{
    font-size: 20px;
    color: white;
    margin-top: 10px;
    margin-left: 5%;
}

.card-body{
    background: white;
    margin-top: 40%;
    margin-left: 30%;
    opacity: 0.7;
}
.card-title{
    font-size: 20px;
    margin-left: 15%;
}
.card-text{
    font-size: 20px;
    margin-left: 35%;
}
#Foto{
    height: 132px;
    width: 198px;
    position: relative;
    right: -120%;
    margin-top: 0px;
    background-image: url(gece_180912_0123.jpg);
}
#penunjuk{
    height: 109px;
    width: 109px;
    position: relative;
    left: 80%;
    margin-top: 140px;
    background-image: url(bawah.png);
    border-radius: 50%;
}

#Pengantar{
    font-weight: bold;
    color: red;
    font-size: 36px;
    position: relative;
    margin-top: 80px;
    left: 77%;
}
#foto-pribadi{
    height: 103px;
    width: 183px;
    position: relative;
    right: -120%;
    margin-top: 120px;
    background-image: url(536.jpg);
}

.card-box{
    width: 479px;
    height: 94px;
    top: -20px;
    background-color: rgb(80, 125, 193, 0.78);
    position: relative;
    margin-top: -75px;
}
#kata-pengantar{
    color: white;
    font-size: 16px;
}

#gambar-biodata{
    position: absolute;
    width: 183px;
    height: 183px;
    left: 148px;
    top: 1150px;
    border-radius: 50%;
    background-image: url(images.jpg);
}
.card-box1{
    width: 283px;
    height: 104px;
    top: 125px;
    left: 800px;
    background-color: #7BCDBA;
    position: relative;
    margin-top: -75px;
}
#biodata{
    font-weight: bold;
    color: #ff70a6;
    font-size: 36px;
    position: relative;
    margin-top: 120px;
    left: 150px;
}

#kata-biodata{
    white-space: pre;
    position: relative;
    left: -90px;
    top:-10px;
}

#riwayat{
    position: absolute;
    width: 318px;
    height: 43px;
    left: 830px;
    top: 1462px;

    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 36px;

    color: #000000;
}
h1{
    margin: 0;
}

button{
    background: red;
    color: white;
    border: 10%;
    margin-top: 5%;
    left: 1%;
    
}

.mid{
    background:lightblue;
    left: 20px;
    right: 20px;
    height: 100%;
}